@font-face {
    font-family: 'ztjalali_icon';
    src: url('../icon/ztjalali.eot?66463877');
    src: url('../icon/ztjalali.eot?66463877#iefix') format('embedded-opentype'),
        url('../icon/ztjalali.woff?66463877') format('woff'),
        url('../icon/ztjalali.ttf?66463877') format('truetype'),
        url('../icon/ztjalali.svg?66463877#ztjalali') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "zt-erepersian";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
   opacity: .8; 
 
   For safety - reset parent styles, that can break glyph codes
  font-variant: normal;
  text-transform: none;
     
   fix buttons height, for twitter bootstrap 
  line-height: 1em;
 
   Animation center compensation - margins should be symmetric 
   remove if not needed 
  margin-left: .2em;
 
   you can be more comfortable with increased icons size 
   font-size: 120%; 
 
   Uncomment for 3D effect 
   text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); 
}
 
.icon-erepersianb:before { content: '\e800'; }  '' */

.dashicons-ztjalali:before{
    content: '\e800';
    font-family: "ztjalali_icon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    opacity: .8; 
}

.form-table td{
    font-size: 11px !important;

}
#erecontent #ere-toolbar .menupop a,#erecontent #ere-toolbar .menupop a .ab-label {
    font-family: tahoma !important;
}
#dashboard_right_now .versions .b, #post-status-display, #post-visibility-display, #adminmenu .ere-submenu li.current, #adminmenu .ere-submenu li.current a, #adminmenu .ere-submenu li.current a:hover, .media-item .percent, .plugins .name, #pass-strength-result.strong, #pass-strength-result.short, #ed_reply_toolbar #ed_reply_strong, .item-controls .item-order a, .feature-filter .feature-name{
    font-weight: normal !important
} 

#Jaa, #Jhh, #Jjj, #Jmn {
    font-size: 12px;
    padding: 1px;
}
#Jhh, #Jjj, #Jmn {
    width: 2em;
}
#Jaa {
    width: 3.4em;
}

.ztjalali_option_logo {
  margin: 20px 0;
  text-align: center;
}
.ztjalali-badge {
  background: url("../img/ere-jalali-80x80.png") no-repeat scroll center 24px / 80px 80px #fff !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  color: #78c8e6;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
  margin: 5px 0 0;
  padding-top: 120px;
  text-align: center;
  text-rendering: optimizelegibility;
  width: 150px;
  left: 0;
  position: absolute;
  top: 0;
}
.zt-badge {
  background: url("../img/zakrot.com.png") no-repeat scroll center 24px / 80px 80px #fff !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  color: #78c8e6;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
  margin: 5px 0 0;
  padding-top: 120px;
  text-align: center;
  text-rendering: optimizelegibility;
  width: 150px;
  left: 160px;
  position: absolute;
  top: 0;
}
.ztjalali-welcome-top{
  margin: 1em 0 1em 350px !important;
}
/*#toplevel_page_ztjalali_admin_page .ere-menu-name {
  position: fixed !important;
}*/